<?xml version="1.0" encoding="UTF-8"?>
<petal id="P5">
  <subject ref="V27852" petalType="view" />
  <object id="O27851">
    <metadata xml:lang="de">
      <record template="T_21_custom">
        <value key="metadatum1">1441</value>
      </record>
    </metadata>
    <standardView ref="V27852" />
    <view id="V27852">
      <title xml:lang="de" />
      <source xml:lang="de" />
      <img height="3570" src="img/V27852.jpg" use="pict" width="2448" />
      <img height="400" src="img/V27852_prev.jpg" use="pict" width="274" />
      <img height="127" src="img/V27852_thumb.jpg" use="thumb" width="87" />
      <img height="1600" width="1096" src="img/V27852_1.jpg" use="pict" />
      <img height="800" width="548" src="img/V27852_2.jpg" use="pict" />
      <original filename="V1441_recto_1.jpg" hash="f99cd4a5b89ad4a1381e81718e614550" />
      <annotation xml:lang="de" />
      <layer id="L27866" color="#ffffff" opacity="0.0" order="1" ref="I27865">
        <title xml:lang="de" />
        <img width="95" height="128" src="img/L27866_thumb.jpg" use="thumb" />
        <polygon points="0.2937499940395355,0.13062098260163238 0.7031248569488526,0.13062098260163238 0.7031248569488526,0.787142489209165 0.2937499940395355,0.787142489209165" type="rectangle" />
        <annotation xml:lang="de" />
        <references>
          <reference ref="I27865" petalType="inscription">
            <content xml:lang="de">{11}‎‏ונקברה יום א׳ ב׳‏‎ {12}‎‏דר״ח בו תק״ז לפ״ק‏‎ {13}‎‏תנצב״ה‏‎ {1}‎‏פ״ט‏‎ {2}‎‏אשת חיל וגו׳ כפה‏‎ {3}‎‏פרשה לענים וידי׳‏‎ {4}‎‏שלחה לאביונים‏</content>
          </reference>
        </references>
      </layer>
      <siblings>
        <sibling ref="V27852" petalType="view">
          <title xml:lang="de" />
          <img height="127" src="img/V27852_thumb.jpg" use="thumb" width="87" />
        </sibling>
        <sibling ref="I27865" petalType="inscription">
          <content xml:lang="de">{11}‎‏ונקברה יום א׳ ב׳‏‎ {12}‎‏דר״ח בו תק״ז לפ״ק‏‎ {13}‎‏תנצב״ה‏‎ {1}‎‏פ״ט‏‎ {2}‎‏אשת חיל וגו׳ כפה‏‎ {3}‎‏פרשה לענים וידי׳‏‎ {4}‎‏שלחה לאביונים‏</content>
        </sibling>
      </siblings>
    </view>
    <sites>
      <site ref="G27842" petalType="group">
        <title xml:lang="de">Grabmäler mit Inschriften</title>
        <members size="11" />
      </site>
    </sites>
  </object>
</petal>

